@import url('https://fonts.googleapis.com/css?family=Francois+One');
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,700');

/*call fonts
	font-family: 'Francois One', sans-serif;
	font-family: 'Montserrat', sans-serif;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Oswald', sans-serif;
*/

.visible-xs{
	display:none;
}
@media(max-width:767px){
	.hidden-xs{
		display:none
	}
	.visible-xs{
		display:block
	}
}
/*global*/
.table{
	border:0;
	border-collapse:collapse;
}
.container:before,
.container:after,
.form-group:before,
.form-group:after,
.clearfix:before,
.clearfix:after{
	display: table;
	content: " ";
}
.container:after,
.form-group:after,
.clearfix:after{
 	clear: both;
}

*, 
*:after, 
*:before{
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
}
:focus{
	outline:none;
	box-shadow:none;
}
a{
	text-decoration:none;
	color:#414141;
}
input{
	-webkit-appearance: none;
	box-shadow:none !important;
}
iframe {
	max-width: 100%;
}
hr {
	margin: 30px auto;
}
.input-group{
	display:table;
}
.input-group .form-control,
.input-group .input-group-btn{
	display:table-cell;
	vertical-align:middle;
}
.input-group .input-group-btn{
	width:1%;
}
.input-group .form-control{
	width:100%;
	border: 0;
	border-radius:0;
	padding:0;
}
img{
	border:0;
	vertical-align:middle;
}
.pull-left{
	float:left;
}
.pull-right{
	float:right;
}
.list-unstyled,
.list-inline{
	margin:0;
	padding:0;
	list-style:none;
}
.list-inline > li{
	display:inline-block;
	vertical-align:middle;
}
.text-right{
	text-align:right;
}
.text-left{
	text-align:left;
}
.text-center{
	text-align:center;
}
input{
	-webkit-appearance: none;
}
:hover,
:focus {
    outline:none;
}
.img-full{
	width:100%;
}
.full-width {
    padding: 0;
}
h1, h2, h3, h4, h5, h6, p{
	line-height: 1.4em;
	font-weight:normal;
	margin:0;
}
.img-block{
	position:relative;
	display:block;
	margin-bottom: -1px;
}
.img-block > img{
	width:100%;
}    
li .img-block > img{
	max-height: 208px;
}
body{
	position:relative;
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
	-webkit-text-size-adjust: 100%; 
	font-size: 14px;
	color:#414141;
	overflow-x: hidden;
}
.container{
	max-width:1200px;
	padding:0 15px; 
	margin:0 auto;
}
.news{
	max-width:1000px;
}
/*brilio-header*/
.brilio-header .container {
	margin-top: -30px;
}

.brilio-section {
	min-height: 450px;
}

.brilio-header{
	position:absolute;
	top:0;
	left:0;
	right:0;
	z-index:999;
	margin-top: -50px;
	/*background: rgba(65,65,65,1);
	background: -moz-linear-gradient(top, rgba(65,65,65,1) 0%, rgba(65,65,65,0.2) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(65,65,65,1)), color-stop(100%, rgba(65,65,65,0.2)));
	background: -webkit-linear-gradient(top, rgba(65,65,65,1) 0%, rgba(65,65,65,0.2) 100%);
	background: -o-linear-gradient(top, rgba(65,65,65,1) 0%, rgba(65,65,65,0.2) 100%);
	background: -ms-linear-gradient(top, rgba(65,65,65,1) 0%, rgba(65,65,65,0.2) 100%);
	background: linear-gradient(to bottom, rgba(65,65,65,1) 0%, rgba(65,65,65,0.2) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#414141', endColorstr='#414141', GradientType=0 );*/

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&1+0,0.5+99,0+100 */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&1+0,0.5+75,0+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,1) 30%, rgba(0,0,0,0.5) 75%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 30%,rgba(0,0,0,0.5) 75%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,1) 30%,rgba(0,0,0,0.5) 75%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */

	padding-top:45px;
	padding-bottom:15px;
}
.header-top .logo,
.header-top .header-right{
	display:table-cell;
	vertical-align:top;
	white-space:nowrap;
	width:100%;
}
.header-top .logo{
	width:1%;
}
.form-search .input-group{
	background:#fff;
	padding-left:5px;
}
.form-search .input-group .form-control,
.form-search .input-group .btn-search{
	height:25px;
	border:0;
	background:transparent;
	margin:0;
	padding:0;
	font-family:'Open Sans', sans-serif;
}
.form-search .input-group .btn-search{
	width:25px;
	margin-left:5px;
}
.header-right-top .form-search,
.header-right-top .btn-lang,
.header-right-top .link-subscribe{
	display:inline-block;
	vertical-align:middle;
	margin-left:10px;
}
.header-right-top .link-subscribe{
	font-weight:bold;
	color:#9c9c9c;
	font-size:13px;
}
.header-right-top .link-subscribe:hover{
	color:#FFCC1B;
}
.list-nav-sosmed-separator{
	padding:15px 20px;
	float:right;
	margin-top:6px;
}
.list-nav-sosmed{
	background:#FFCC1B;
	padding:15px 20px;
	float:right;
	margin-top:5px;
}
.list-nav-sosmed > li{
	margin-left:10px;
}
.list-nav-sosmed > li:first-child{
	margin-left:0;
}
.list-nav-sosmed > li img{
	/*margin-top:-5px;*/
	margin: -7px -3px;
    height: 35px;
}
.list-nav{
	display:table;
	width:100%;
	margin-top:5px;
	text-align:center;
}
.list-nav > li{
	width:11.11%;
	float:left;
}
.list-nav > li a{
	font-family:'Montserrat', sans-serif;
	font-weight:bold;
	display:block;
	padding:8px;
	letter-spacing:2px;
	color:#fff;
	font-size:15px;
}
.list-nav > li.active a,
.list-nav > li a:hover{
	background:#FFCC1B;
	color:#414141;
}
@media (max-width:1199px){
	.list-nav-sosmed{
		padding:10px 20px;
	}
	.list-nav > li a{
		padding: 6px;
		letter-spacing: 0px;
		font-size: 13px;
	}
}
/*end brilio-header*/

/*brilio-wrapper*/
.article-headline{
	position:relative;
}
.article-headline .img-cover{
	margin-top: 50px;
	width:100%;
	height:600px;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	display:block;
}
.article-headline .deskrip-headline{
	position:absolute;
	bottom:60px;
	left:0;
	right:0;
	max-width:1000px;
	margin:0 auto;
	padding:0 15px;
	z-index:2;
}
.link-kategori-top{
	background:#414141;
	display:table;
	padding:5px 20px;
	line-height:1em;
	font-family: 'Montserrat', sans-serif;
	font-weight:bold;
	color:#fff;
	font-size:13px;
}
.link-breadcumb{
	font-family: 'Montserrat', sans-serif;
	color:#fff;
	font-size:13px;
}
.article-headline .deskrip-headline .title-headline{
	max-width: 70%;
	background:#FFCC1B;
	font-size:36px;
	font-family: 'Francois One', sans-serif;
	line-height:1.2em;
	padding:15px 20px;
}
.article-full-col{
	margin:45px 0;
	width:100%;
	display:table;
	table-layout:fixed;
}
.article-full-col .article-col-sm,
.article-full-col .deskrip-col-lg,
.article-full-col .img-col-lg{
	display:table-cell;
	vertical-align:top;
	height:100%;
}
.article-full-col .article-col-sm{
	width:300px;
}
.article-full-col .article-col-sm{
	border-top:4px solid #FFCC1B;
	border-bottom:4px solid #FFCC1B; 
	padding-bottom:4px;
	text-align:center;
}
.article-full-col .article-col-sm .deskrip-col-sm .link-kategori-yellow{
	background:#FFCC1B;
	display:table;
	margin:0 auto;
	padding:2px 15px;
	padding-bottom:4px;
	line-height:1em;
	font-family: 'Montserrat', sans-serif;
	font-weight:bold;
	font-size:15px;
	letter-spacing:2px;
}
.article-full-col .article-col-sm .deskrip-col-sm .title-col-sm{
	margin:8px 15px;
	font-size:16px;
	font-weight:bold;
	letter-spacing:1px;
	display: table;
	height: 68px;
	overflow:hidden;
}
.article-full-col .article-col-sm .deskrip-col-sm .title-col-sm a{
	display:table-cell;
	vertical-align:middle;
}
.article-full-col .deskrip-col-lg,
.article-full-col .img-col-lg{
	width:50%;
}
.article-full-col .img-col-lg{
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	height:100%;
}	
.article-full-col .deskrip-col-lg{
	background:#FFCC1B;
	padding:30px 60px;
	position:relative;
}
.article-full-col .deskrip-col-lg .left:before,
.article-full-col .deskrip-col-lg .right:after{
    width: 15px;
    background: #fff;
    position: absolute;
    left: 0;
    top: -1px;
	bottom:-1px;
	content:"";
}

.article-full-col .deskrip-col-lg .right:after{
	right:0;
	left:auto;
}
.article-full-col .deskrip-col-default {
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	background:#fff;
}
.article-full-col .deskrip-col-lg .title-col-lg{
    font-family: 'Francois One', sans-serif;
    margin-top: 15px;
    max-width: 400px;
    height: 202px;
    text-align: left;
    max-height: 162px;
    min-height: 32px;
    display: block;
    display: -webkit-box;
    margin: 0 auto;
    font-size: 42px;
    line-height: 40.4px;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 7px;
}
.absol-content {
	position: absolute;
    bottom: 16%;
}
.article-full-col .article-col-lg .article-col-default .deskrip-col-lg{
	background:#fff;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.article-full-col .article-col-lg .article-col-default .img-col-lg{
	padding-right:15px;
}
@media (max-width:1199px){
	.article-full-col .deskrip-col-lg{
		padding:30px;
	}
	.article-full-col .deskrip-col-lg .title-col-lg{
		font-size:32px;
		height:192px;
	}
}
@media (max-width:991px){
	.article-full-col .deskrip-col-lg .title-col-lg{
		font-size:28px;
		height:202px;
	}
	.title-single{
		font-size:24px;
	}
	.list-most > li a {
		font-size: 19px;
	}
	.artikel-paging-popular .date-popular,
	.article-block .text-article a{
		font-size:18px;
	}
	.list-nav-mov > li a {
		font-size: 13px;
	}
	.article-block .article-left,
	.article-block .deskrip-right{
		display:block;
		width:100%;
		padding:0;
	}
	.article-block .deskrip-right{
		margin-top:15px;
	}
	.text-sm a,
	.text-body {
		font-size:14px;
	}
}
.article-column{
	margin:45px 0;
}
.article-column .article-col-left-home,
.article-column .article-col-right{
	display:table-cell;
	vertical-align:top;
}
.article-column .article-col-left-home{
	width:40%;
	padding-right:30px;
}
.article-column .title-box{
	background:#FFCC1B;
	display:table;
	padding:5px 15px;
	line-height:1em;
	font-family: 'Francois One', sans-serif;
	font-size:15px;
	/*margin-bottom:2px;*/
}
.list-article-img > li{
	margin-top:2px;
}
.list-article-img > li:first-child{
	margin-top:0;
}
.list-article-img > li .img-left,
.list-article-img > li .deskrip-right{
	display:table-cell;
	vertical-align:top;
}
.list-article-img > li .deskrip-right{
	padding-left:10px;
}
.list-article-img > li .deskrip-right p{
	font-size:18px;
	font-family: 'Francois One', sans-serif;
	line-height:1.2em;
	margin-top:10px;
	height: 87px;
	overflow: hidden;
}
.list-article-video{
	margin:-1px;
}
.list-article-video > li{
	width:50%;
	float:left;
	padding:0px 1px;
	position:relative;
}
.list-article-video > li .img-cover-video{
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	width:100%;
	height:181px;
	display:block;
}
.list-article-video > li .deskrip-video{
	/*position:absolute;*/
	left:0;
	right:0;
	bottom:0;
	max-height: 63px;
    min-height: 63px;
	margin: 0px 0px 2px 0px;
	padding:10px;
	/*z-index:2;*/
	background:rgba(65,65,65,0.5);
}
.list-article-video > li .deskrip-video p{
	font-size:21px;
	font-family: 'Francois One', sans-serif;
	line-height:1.2em;
}
.list-article-video > li .deskrip-video p a{
	color:#fff;
}
.list-article-video > li .iframe-video{
	position: relative;
	height:181px;
    overflow: hidden;
}
.list-article-video > li .iframe-video iframe{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.list-col-article{
	margin:-5px;
}
.list-col-article > li{
	float:left;
	width:50%;
	padding:5px;
}
.list-col-article > li .deskrip-bottom{
	background:#FFCC1B;
	padding:10px;
	position: relative;
	z-index: 2;
	min-height: 85px;
    max-height: 85px;
}
.list-col-article > li .deskrip-bottom .link-kategori-top{	
	background:#414141;
	display:inline-block;
	padding:5px 5px;
	line-height:1em;
	font-family: 'Montserrat', sans-serif;
	font-weight:bold;
	margin-top:-32px;
	margin-bottom: 15px;
	color:#fff;
	position: absolute;
	font-size:12px;
	letter-spacing:1px;
	margin-left:-10px;
	max-height: 22px;
	max-width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
    overflow: hidden;
}
.list-col-article > li .deskrip-bottom p{
	font-size:24px;
	font-family: 'Francois One', sans-serif;
	line-height:1.2em;
	height:58px;
	text-align: left;
	overflow:hidden;
}
.wrapper-col-table{
	display: table-cell;
}
.wrapper-col-table .col-table{
	display: table-cell;
	vertical-align: top;
}

.kl-share.col-table{
	padding-right: 20px;
}
.col-table.kl-share .list-share > li{
	margin-top: 0;
}
@media(max-width:1199px){
	.article-column .article-col-left-home{
		padding-right:30px;
	}
	.article-column .article-col-left-home{
    	width: 45%;
	}
	.list-article-img > li .img-left img{
		height:80px !important;
	}
	.list-article-img > li .deskrip-right p{
		font-size:14px;
		margin-top:5px;
		height:54px;
	}
	.list-article-img > li .deskrip-right .link-kategori-top{
		font-size:10px;
	}
	.list-article-video > li .img-cover-video,
	.list-article-video > li .iframe-video{
		height:121px;
	}
	.list-article-video > li .deskrip-video p{
		font-size:13px;
	}
}
.deskrip-body{
	margin:30px 0;
}
.deskrip-body .date{
	font-size:14px;
	color:#666;
	display:flex;
	margin-bottom:15px;
}

.deskrip-body p{
	font-size:18px;
	text-align:justify;
	margin-bottom:15px;
	line-height:1.6em;
}
.video-content p{
	margin-bottom: 10px;
}
.deskrip-body .synopsis{
	font-weight: 600;
	font-size:20px;
	text-align:justify;
	margin-bottom:30px;
	line-height:1.6em;
}
.link-seemore{ 
	display: block;
	vertical-align: middle;
	font-family: 'Francois One', sans-serif;
	font-size: 13px;
	margin-left: 0px;
	letter-spacing: 3px;
	margin-top: 1px;
}
.list-kategori-article{
	margin:-15px;
}
.list-kategori-article > li{
	width:33.3%;
	padding:5px;
}
.list-kategori-video > li{
	width:100%;
	padding:15px;
	margin-top: 30px;
}
.list-kategori-video > li .deskrip-bottom p{
	vertical-align: middle;
    display: table-cell;
    padding-left: 15px;
    margin-bottom: 10px;
}
.list-kategori-article > li .deskrip-bottom p{
	font-size:18px;
	height:44px;
}
@media(max-width:1199px){
	.list-kategori-article{
		margin:-3px;
	}
	.list-kategori-article > li{
		padding:3px;
	}
	.list-kategori-article > li .deskrip-bottom p,
	.list-trending-article > li .deskrip-bottom p{
		font-size:15px;
		height:58px;
	}
	.list-kategori-article > li .deskrip-bottom .link-kategori-top,
	.list-trending-article > li .deskrip-bottom .link-kategori-top{
		font-size:10px;
		margin-top:-35px;
	}
}
/*end brilio-wrapper*/

/*brilio-footer*/
.brilio-footer{
	text-align:center;
	margin-top:60px;
	color:#fff;
	padding:30px 0;
	background:#414141;
	border-top:4px solid #FFCC1B;
}
.brilio-footer .list-nav-footer{
	padding:0 15px;
}
.brilio-footer .list-nav-footer > li{
	float:left;
	margin-left: 98px;
}
.brilio-footer .list-nav-footer > li:first-child{
	margin-left:0;
}
.brilio-footer .list-nav-footer > li a{
	color:#fff;
	font-family: 'Montserrat', sans-serif;
	font-weight:bold;
	font-size:15px;
}
.copyright{
	display:block;
	margin-top:45px;
	margin-bottom:15px;
	font-size:13px;
}
.box-footersubscribe h6,
.box-footersubscribe .list-sosmed-footer,
.box-footersubscribe .list-sosmed-footer > li{
	display:inline-block;
	vertical-align:middle;
	font-size:13px;
	margin:0 4px;
	color:#fff;
}
@media (max-width:1199px){
	.brilio-footer .list-nav-footer > li{
		margin-left:0;
		width:12.5%;
	}
	.brilio-footer .list-nav-footer > li a{
		font-size:13px;
	}
}
/*end brilio-footer*/

/*detail-article*/
.list-breadcrumb{ 
	background:#414141;
	display:table;
	padding:5px 20px;
	line-height:1em;
	font-family: 'Montserrat', sans-serif;
	font-weight:bold;
	margin-top:-38px;
	color:#fff;
	font-size:13px;
	letter-spacing:2px;
}
.list-breadcrumb > li > img{
	margin-top:-2px;
}
.list-breadcrumb > li a{
	color:#fff;
}
.deskrip-body p > img{
	width:100%;
}
.deskrip-body p .copyright-img{
	font-size:13px;
	text-align:center;
	font-style:italic;
	padding:5px;
	float: right;
	display:block;
	margin-top: -30px;
}
.video-responsive{
	position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}
.video-responsive iframe{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.box-related{
	padding:20px 0;
	margin:30px 0;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.box-related .title-related{
	font-size:13px;
	letter-spacing:3px;
	font-family:'Montserrat', sans-serif;
	font-weight:bold;
}
.box-related .list-related > li{
	margin-top:10px;
}
.box-related .list-related > li a{
	font-size:22px;
	font-family: 'Francois One', sans-serif;
	line-height:1.2em;
}
.article-box{
	margin:30px 0;
}
.article-box .title-box{
	font-weight:bold;
	font-size:22px;
	margin-bottom:15px;
}
.article-box .title-box.text-center{
	letter-spacing: 4px;
}
.list-tag{
	display:table;
	margin:-3px;
}
.list-tag .title-tag,
.list-tag a{
	float:left;
	margin:3px;
	font-size:15px;
}
.list-tag a{
	border:1px solid #ececec;
	padding:10px;
}
.list-tag .title-tag{
	font-weight: bold;
	letter-spacing: 2px;
	margin-right: 10px;
	margin-top: 12px;
}
.article-full{
	margin:45px 0;
}
.upnext{
	margin:0px 15px;
	margin-top:60px;
	text-align:center;
}
.upnext p{
	font-size:26px;
	margin-bottom:10px;
}
.list-trending-article{
	margin:-3px;
}
.list-trending-article > li{
	width:25%;
	padding:3px;
}
.list-trending-article > li .deskrip-bottom p{
	font-size:16px;
	height:39px;
}
/*end detail*/
/*mkl-share*/
.mkl-share16 *, 
.mkl-share16 *:after, 
.mkl-share16 *:before{
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
}
.mkl-share16 {
	margin:30px 0;
	overflow:hidden;
}
.mkl-share16 .list-share16{
	list-style:none;
	margin:0 -4px;
	padding:0;
	display:table;
}
.mkl-share16 .list-share16 > li{
	display: table-cell;
	vertical-align: middle;
	padding:0 4px;
}
.mkl-share16 .list-share16 > li a{
	background-size:42px;
	background-repeat:no-repeat;
	width:42px;
	height:42px;
	display:block;
}
.mkl-share16 .list-share16 > li .fb-share{
	background-image:url(../img/1.png);
}
.mkl-share16 .list-share16 > li .tweet-share{
	background-image:url(../img/2.png);
}
.mkl-share16 .list-share16 > li .gplus-share{
	background-image:url(../img/3.png);
}
.mkl-share16 .list-share16 > li .wa-share{
	background-image:url(../img/4.png);
}
.mkl-share16 .list-share16 > li.count-share{
	padding-left:10px;
	text-align:center;
}
.mkl-share16 .list-share16 > li.count-share dt,
.mkl-share16 .list-share16 > li.count-share dd{
	font-family: 'Oswald', sans-serif;
	margin: 0;
	padding: 0;
	display: block;
	line-height: 1.1em;
}
.mkl-share16 .list-share16 > li.count-share dt{
	font-size: 30px;
	color: #333;
	letter-spacing:1px;
}
.mkl-share16 .list-share16 > li.count-share dd{
	font-size:9px;
	color:#333;
	letter-spacing: 2px;
	margin-left:3px;
}
/*end mkl-share*/
/*share-now*/
.share-now{
	margin:30px 0;
	text-align:center;
}
.share-now h6{
	font-family:'Open Sans', sans-serif;
	margin-bottom:10px;
	font-size:14px;
	font-weight:bold;
}
.share-now .share-sosmed a{
	background-size:42px;
	background-repeat:no-repeat;
	width:42px;
	height:42px;
	display:inline-block;
	vertical-align:middle;
	margin:0 8px;
}
.share-now .share-sosmed .fb-share{
	background-image:url(../img/1.png);
}
.share-now .share-sosmed .tweet-share{
	background-image:url(../img/2.png);
}
.share-now .share-sosmed .gplus-share{
	background-image:url(../img/3.png);
}
.share-now .share-sosmed .wa-share{
	background-image:url(../img/4.png);
}

.detail-split-back {
	background-image:url(../img/prev.jpg);
	height: 42px;
	width: 88px;
}

.detail-split-next {
	background-image:url(../img/next.jpg);
	float: right;
	height: 42px;
	width: 88px;

}.detail-split-back:hover {
	background-image:url(../img/hover-prev.jpg);
	height: 42px;
	width: 88px;
}

.detail-split-next:hover {
	background-image:url(../img/hover-next.jpg);
	float: right;
	height: 42px;
	width: 88px;
}

.paging-berita{display:table;margin-top:15px;position:relative;margin:auto;}
.paging-berita:after{position:absolute;left:0;bottom:0;right:0;width:100%;height:1px;background:#fff;content:"";}
.paging-berita a,.list-paging-number,.arrow-paging{display:table-cell;vertical-align:middle;height:45px;white-space:nowrap;text-align:center;position:relative;z-index:2;}
.paging-berita .intro{font-size:20px;width:90px;}
.list-paging-number > li{float:left;}
.list-paging-number > li a{width:49px;font-size:20px;}

.paging-berita 
{color:#fff;
border: 1px solid #fff;}
.list-paging-number > li.active a {
	background-color: #FFCC1B;
	border: 1px solid #fff;
}
.list-paging-number > li a:hover {
	background-color: #ffdd10;
	border: 1px solid #fff;
}
.paging-berita .intro.active {
	background-color: #FFCC1B;
	    color : #000;
	    border: 1px solid #fff;
}

.intro {
	    background-color: #fff;
	    color : #000;
	    border: 1px solid #fff;
}
.intro:hover, .paging-berita .intro.active:hover{
	color:#000;
	background: #ffdd10;
border: 1px solid #fff;
}
.arrow-paging{
	width:45px;
	background-color: #FFCC1B;
}
.arrow-paging a{
	width:45px;
	border: 1px solid #fff;

	/*border-bottom:1px solid #ED474B;*/
}
.paging-berita .arrow-paging .arrow{
	background:url(../img/paging-panah.png) no-repeat;
	width:14px;
	height:27px;
	display:block;
	margin:0 auto;
	background-position:0 -71px;
}
.paging-berita .arrow-paging 
.arrow-right{background-position:-21px -71px;}
.paging-berita .arrow-paging a:hover{background: #ffdd10;}
.paging-berita .arrow-paging a:hover 
.arrow-left{background-position:0px -71px;}
.paging-berita .arrow-paging a:hover .arrow-right{
	background-position:-21px -71px;
}
.box-paging {display: table;margin: 30px auto;}
.box-paging .img-left,.box-paging .paging-right {vertical-align: middle;display: table-cell;}
.box-paging .paging-right {font-size: 18px;padding-left: 15px;padding-right:30px;position:relative;line-height: 1.4em;}
/*.paging-right:after{background: url(https://en.brilio.net/static/www/assets/en/assets_v2/img/detail-paging.png);width:14px;height:27px;display:block;position:absolute;right:0;top:50%;margin-top:-12px;content:"";background-position:-21px -39px;}*/
.paging-right:hover:after{background-position: -21px -39px;}

.pagging-arrow-right {
	background: url(https://en.brilio.net/static/www/assets/en/assets_v2/img/detail-paging.png);width:14px;height:27px;display:block;margin-top:0px;content:"";background-position:-21px -39px;
}
.box-margin {
	margin: 10px auto;
}
.box-margin .arrow-paging:hover{background: #ffdd10;}
@media (max-width: 1119px)
{
	.list-thumb > li
	{
		width:20%;
	}
}
@media (max-width: 991px)
{
	.arrow-foto-img{
		background-size: 30px;height: 30px;width: 11px;margin-top: -15px;}
	.detail-arrow .number span{font-size:20px;padding: 6px 15px;}
	.deskrip-foto > p {font-size:18px;}
}
@media (max-width: 767px)
{
	.content-news > li
	{
		min-height:100%;
	}
	.detail-split a,.list-tag-border li > a,.list-crosslink > li > a 
	{
		font-size:14px;
	}
	.list-thumb > li
	{
		width:25%;
	}
	.list-paging-number > li a
	{
		font-size:16px;
	}

	.paging-berita .intro{
		font-size:16px;width:60px;
	}

	.box-paging .img-left{
		display:none;
	}
	.box-paging .paging-right
	{
		/*border: 1px solid #ED474B;*/
		padding: 10px 15px;padding-right:45px
	}
	.paging-right:after {
		background-size: 22px;
		width: 10px;
		margin-top: -7px;
		height: 17px;
		right:15px;
		background-position: -12px 17px;
	}
	.paging-right:hover:after{
		background-position: 10px -83px;
	}
}

.detail-img{
	margin:15px 0;
}
.detail-img > img
{
	width:100%;
}
.detail-arrow {
	margin-bottom:15px;
	position:relative;
}
.detail-arrow:after{
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	height:1px;
	background:#ececec;
	content:"";
	width: 100%;
}
.detail-arrow a,
.detail-arrow .number{
	display:table-cell;
	vertical-align:middle;
	float:none !important;
	position:relative;
	z-index:2;
}
.detail-arrow .number{
	width:100%;
	text-align:center;
}
.detail-arrow .number span{
	display: inline-block;
    border-bottom: 1px solid #FFCC1B;
    vertical-align: middle;
	padding:6px 15px;
	font-size:22px;
}
/*detail-split*/
.detail-box{
	margin:40px 0;
}
.detail-split a{
	color: #fff;
	font-size: 17px;
	padding: 8px 15px;
	padding-left:29px;
	position:relative;
	border: 1px solid #FFCC1B;
	background: #FFCC1B;
	font-weight: normal;
}
.detail-split a:after{
	background: url(../img/arrow-detail-foto.png);
	width: 9px;
	height: 15px;
	position: absolute;
	left: 10px;
	top: 50%;
	margin-top: -8px;
	content: "";
}
.detail-split a:hover {
	border-color:#FFCC1B;
	background: #fff;
	color: #FFCC1B;
}
.detail-split a:hover:after{
	background-position: 0px -60px;
}
.detail-split a.pull-right{
	padding-left:15px;
	padding-right:29px;
}
.detail-split a.pull-right:after {
	left: auto;
	right:10px;
	background-position: 30px 0px;
}
.detail-split a.pull-right:hover:after{
	background-position: 30px -60px;
}
/*end detailsplit*/
.deskrip-foto{
	padding:10px 0;
	text-align:center;
}
.deskrip-foto > p{
	margin:0;
	margin-bottom:15px;
	font-size:20px;
}
.deskrip-foto .ilustrasi {
	color:#333;
	padding:0;
}

.list-thumb > li{
	float:left;
	width:11.11%;
	padding:0 2px;
}
.list-thumb > li img{
	width:100%;
}
.list-thumb > li a{
	display:block;
	height:100%;
	background:#FFCC1B;
	opacity:0.5;
}
.list-thumb > li.active a,
.list-thumb > li a:hover,
.list-thumb > li.arrow a{
	opacity:1;
}
.list-thumb > li.arrow{
	position:absolute;
	top:0;
	bottom:0;
	padding:0;
	width:30px;
}
.list-thumb > li.arrow.pull-left{
	left:0;
}
.list-thumb > li.arrow.pull-right{
	right:0;
}
.list-thumb > li.arrow a:hover{
	background:#ddac00;
}
.arrow-foto-img{
	background:url(https://en.brilio.net/static/www/assets/en/assets_v2/img/arrow-detail-foto-bawah.png) no-repeat;
	width: 18px;
	height: 50px;
	display:block;
	background-size:50px;
	position: absolute;
	top: 50%;
	left:0;
	right:0;
	margin:0 auto;
	margin-top: -25px;
}
.list-thumb > li.arrow.pull-right .arrow-foto-img{
	background-position:right;
}
@media(max-width:1119px){
	.list-thumb > li:first-child + li + li + li + li + li + li,
	.list-thumb > li:first-child + li + li + li + li + li + li + li,
	.list-thumb > li:first-child + li + li + li + li + li + li + li + li,
	.list-thumb > li:first-child + li + li + li + li + li + li + li + li + li{
		display:none;
	}
}
@media(max-width:767px){
	.list-thumb > li:first-child + li + li + li + li + li{
		display:none;
	}
}
.list-unstyled{
	margin:0;
	padding:0;
}
/*box brand*/
.author-read span{
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px 0 0;
}
/*end box brand*/
.list-thumb {
	margin-top:15px;
	padding:0 32px;
	position:relative;
}

.date-publish {
	margin: auto 0;
}

/*FOR TAG INDEX ALL*/

/*breadcumb*/
.list-breadcrumb-tag {
	width:90%;
	margin:15px;
}
.list-breadcrumb-tag  > li, 
.list-breadcrumb-tag  > li a {
    font-size: 12px;
    color: #858585;
	display:block;
    text-transform: uppercase;
}
.list-breadcrumb-tag  > li{
	display:inline-block;
	vertical-align:middle;
}
/*breadcumb*/
/* error message */
.pesan-error {
    float: left;
    width: 100%;
    padding: 10px;
    text-align: center;
    border: 1px solid #ececec;
    margin-top: 20px;
    margin-bottom: 50px;
}
/* end error message */
.title-middle-line{
    position: relative;
	margin-bottom:40px;
    z-index: 2;;
}
.title-middle-line:after{
	position: absolute;
	background: #747474;
	left: 0;
	right: 0;
	height: 1px;
	content: "";
	top: 50%;
	z-index:1;
}
.title-middle-line h6{
	font-size: 30px;
    font-weight: normal;
    padding: 0 10px;
    background: #fff;
	display:table;
	margin:0 auto;
	position:relative;
	z-index:2;
	font-weight:600;
}
.article-col-left,
.article-col-right{
	margin-bottom:40px;
}

.article-col-left img,
.article-col-right img{
	border: 1px solid #ececec;
	height: auto;
}

.article-trending {
    border: 1px solid #ececec;
}
.article-trending .header-trending {
    padding:15px 20px;
    border-bottom: 1px solid #ececec;
}
.title-trending {
    font-size: 24px;
    color: #FFCC1B;
}
.title-trending:hover {
    color: #000;
}
.article-trending .article-content-trending {
    padding:20px;
}

.list-circle-trending,
.trending-box-left{
    display: table-cell;
	vertical-align:top;
    position: relative;
}
.trending-box-left{
	width:360px;
	padding-right:15px;
}
.trending-box-left h5 {
    font-size: 24px;
	font-weight:600;
}
.list-circle-trending:after {
    width: 1px;
    background: #e5e5e5;
    position: absolute;
    left: 0;
    top: 12px;
	bottom: 8px;
    content: "";
}
.list-circle-trending > li {
    position: relative;
    padding-left: 15px;
    padding-bottom:30px;
}
.list-circle-trending > li:last-child {
  	padding-bottom:0;
}
.list-circle-trending > li:after {
    content: "";
    position: absolute;
    left: -4px;
    top: 4px;
    background: #ececec;
    border-radius: 50%;
    width: 8px;
    height: 8px;
    z-index: 2;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition:all 0.5s ease;
    transition:all 0.5s ease;
}
.list-circle-trending > li .date{
	margin:0;
	margin-bottom:8px;
}
.list-circle-trending > li .link-berita{
	font-size:16px;
}
.list-circle-trending > li .more-update {
    font-size: 12px;
    font-weight: bold;
	display:table;
}
.list-circle-trending > li:hover:after {
    background: #FFCC1B;
}
.list-circle-trending > li .more-update:hover {
    color: #FFCC1B;
}

.title-single{
	font-size: 30px;
	color: #000;
	font-weight:600;
}

.title-single-md{
	font-size:24px;
}

@media (max-width:991px){
	.title-single-md{
		font-size:20px;
	}
}

.list-alphabet {
    margin: 20px auto;
}
.list-alphabet > li {
    float: left;
    margin-left: -2px;
	position:relative;
    border: 1px solid #cecece;
}
.list-alphabet > li a {
    color: #000;
    display: table-cell;
    vertical-align: middle;
    width: 45px;
    height: 45px;
    text-align: center;
    font-size: 16px;
    text-transform: uppercase;
	position:relative;
	z-index:2;
}
.list-alphabet > li:after{
    background: #FFCC1B;
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	content:"";
	z-index:1;
	margin: -1px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity:0;
	-webkit-transition: opacity 0.5s ease;
    -moz-transition: opacity 0.5s ease;
    -o-transition:opacity 0.5s ease;
	transition:opacity 0.5s ease;
}
.list-alphabet > li:hover:after{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity:1;
}
.list-alphabet > li a:hover,
.list-alphabet > li.active a {
    color: #fff;
    background: #FFCC1B;
    border-color: #FFCC1B;
}
/*pagination*/
.list-pagination{
	display:table;
	margin:0px auto;
	margin-top:60px;
}
.list-pagination > li{
	float:left;
}
.list-pagination > li a{
	display:table-cell;
	vertical-align:middle;
	height:50px;
	font-size:23px;
	font-weight: 600;
	color:#000;
	padding:0 20px;
	border-bottom:1px solid #ececec;
}
.list-pagination > li.active a,
.list-pagination > li a:hover{
	border-color:#FFCC1B;
	background:#FFCC1B;
	color:#fff;
}
@media (max-width:767px){
	.list-pagination > li a{
		height:35px;
		padding:0 12px;
	}
}
/*endpagination*/

/* END FOR TAG INDEX ALL*/

/*backtop*/
/*backtop*/
.backtop{
	background:#FFCC1B;
	position:fixed;
	right:0;
	bottom:30px;
	visibility:hidden;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity:0;
	-moz-transform: translateX(50px);
	-o-transform: translateX(50px);
	-ms-transform: translateX(50px); /* IE 9 */
    -webkit-transform: translateX(50px);
    transform:translateX(50px);
	color:#fff !important;
	font-size:16px;
	font-weight:600;
	z-index:100;
	width:100px;
	line-height:50px;
	-webkit-transition: bottom 0s ease, visibility 0.5s ease, opacity 0.5s ease, -webkit-transform 0.5s ease;
    -moz-transition:bottom 0s ease, visibility 0.5s ease, opacity 0.5s ease, -moz-transform 0.5s ease;
    -o-transition:bottom 0s ease, visibility 0.5s ease, opacity 0.5s ease, -o-transform 0.5s ease;
	transition:bottom 0s ease, visibility 0.5s ease, opacity 0.5s ease, transform 0.5s ease;
}
.backtop.active{
	visibility:visible;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity:0.5;
}
.backtop.bottom-fixed{
	position:absolute;
	bottom: 205px;
	right:0;
}
.backtop:after{
	background:url(https://www.brilio.net/static/www/assets/v2/img/backtotop.png) no-repeat center;
	width:24px;
	height:24px;
	background-size:20px;
	float:left;
	content:"";
	width:50px;
	height:50px;
}
.backtop:hover{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity:1;
	-moz-transform: translateX(0);
	-o-transform: translateX(0);
	-ms-transform: translateX(0); /* IE 9 */
    -webkit-transform: translateX(0);
    transform:translateX(0);
}
/*endbacktop*/
.iframe-video-news{
position: relative;
   padding-bottom: 56.09%;
   padding-top: 35px;
   height: 0;
   overflow: hidden;
}
.iframe-video-news iframe{
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}


/*social share*/

.kl-share *, 
.kl-share *:after, 
.kl-share *:before{
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
}
.kl-share {
	overflow:hidden;
	position: absolute;
}
.kl-share .list-share{
	list-style:none;
	margin:0 -4px;
	padding:0;
}
.kl-share .list-share > li{
	vertical-align: middle;
	padding:0 4px;
	display:block;

	margin : 10px;
}
.kl-share .list-share > li a{
	background-repeat:no-repeat;
	width:45px;
	height:45px;
	display:block;
	-webkit-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.kl-share .list-share > li .fb-share{
	background-image:url(../img/share/fb.png);
}
.kl-share .list-share > li .tweet-share{
	background-image:url(../img/share/tw.png);
}
.kl-share .list-share > li .gplus-share{
	background-image:url(../img/share/g+.png); 
}
.kl-share .list-share > li .fb-share:hover{
	background-image:url(../img/share/fb-hover.png);
}
.kl-share .list-share > li .tweet-share:hover{
	background-image:url(../img/share/tw-hover.png);
}
.kl-share .list-share > li .gplus-share:hover{
	background-image:url(../img/share/g+-hover.png);
}
.kl-share .list-share > li.count-share{
	padding-left:10px;
}
.kl-share .list-share > li.count-share dt,
.kl-share .list-share > li.count-share dd{
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	display: block;
	line-height: 1.1em;
}
.kl-share .list-share > li.count-share dt{
	font-size: 34px;
	color: #333;
	font-weight: bold;
}
.kl-share .list-share > li.count-share dd{
	font-size:12px;
	color:#858585;
	letter-spacing: 3px;
}

/*social share*/

.no-headline {
	margin-top: 50px;
}
.video-stream {
	max-height: 125px;
	min-height: 125px;
    overflow: hidden;
    display: block;
}
.video-stream .col-table .video-content{
	margin-left: 85px;
}
.video-stream .col-table .date {
	margin-left: 85px;
}
.show-video-more {
	margin-left: 85px;
    margin-right: 10px;
}
.deskrip-video-news {
	margin-bottom: 5px;
}

.artikel-headline {
	width: 100%;
}
.content-see-more {
	max-height: 82px;
    display: block;
    overflow: hidden;
}
.content-see-more p{
	margin-bottom: 0px;
}
.deskrip-kategori 
{
	background: #FFCC1B;
    padding: 10px;
    position: relative;
    z-index: 2;
    min-height: 85px;
}
.title-kategori{
	background:#FFCC1B;
	font-size:36px;
	font-family: 'Francois One', sans-serif;
	line-height:1.2em;
	padding:15px 20px;
}
.link-kategori {
	background:#414141;
	display:inline-block;
	padding:5px 5px;
	line-height:1em;
	font-family: 'Montserrat', sans-serif;
	font-weight:bold;
	margin-top:-32px;
	margin-bottom: 15px;
	color:#fff;
	position: absolute;
	font-size:13px;
	letter-spacing:1px;
	margin-left:15px;
	max-height: 22px;
	max-width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
    overflow: hidden;
}